Bug 211736 - yelp crashes when accessed either in GUI or terminal
yelp crashes when accessed either in GUI or terminal
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-21 11:15 EDT by Jkjgt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jkjgt 2006-10-21 11:15:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.0.7) Gecko/20060913 Fedora/1.5.0.7-1.fc5 Firefox/1.5.0.7 pango-text

Description of problem:
from window  
Application yelp has quit unexpectedly


from terminal

(yelp:5447): Yelp-WARNING **: An error occurred getting the gconf value '/apps/y elp/variable_font'


(yelp:5447): Yelp-WARNING **: An error occurred getting the gconf value '/apps/y elp/fixed_font'

LoadPlugin: failed to initialize shared library libXt.so [libXt.so: cannot open shared object file: No such file or directory]
LoadPlugin: failed to initialize shared library libXext.so [libXext.so: cannot o pen shared object file: No such file or directory]


Version-Release number of selected component (if applicable):
rpm 4.4.2-15.2 kernel 2.6.17-1.2187_FC5

How reproducible:
Always


Steps to Reproduce:
1. from window under system try to launch about fedora or help
2. from terminal type yelp
3.

Actual Results:
see above comments

Expected Results:
info about fedora and yelp??

Additional info:
Comment 1 Matthew Barnes 2007-01-02 12:47:53 EST
Apologies for taking so long to respond.

Is the problem still present in Fedora Core 6 or later?
Comment 2 Matthew Barnes 2007-10-02 13:53:55 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.